@charset "gb2312";
/* CSS Document */

/*µ¼º½*/
body,p,h1,h2,h3,h4,h5,h6,dl,dd,form{margin:0;}
body{font:12px/1.5 tahoma,arial,\5b8b\4f53;font-family:"Î¢ÈíÑÅºÚ";}
ul,ol,li{list-style:none;margin:0;padding:0;}
img { border:none; }
a { text-decoration:none; }
a:hover{ text-decoration:underline; }
.clearfix:after{content:".";visibility:hidden;display:block;clear:both;height:0;}
.clearfix{*zoom:1;}
.logo{ width:1160px; margin:0 auto; font-size:23px; height:43px; line-height:43px; color:#164a95; margin-top:10px; font-family: "ºÚÌå";  }
.logo img{float:left;margin-right:5px;}
.logo a{color:#164a95;}
.cenbox{ width:1160px; margin:0 auto; margin-top:15px;}
.navbj{ background:url(http://cen.ce.cn/images/cen02.jpg) repeat-x; height:86px; margin-top:10px;}
.nav{ height:86px;  margin:0 auto; width:1160px; font-size:14px;}
.nav li{float:left; color:#fff; margin-left:10px;height:70px; padding:10px 10px 0px 10px; margin-top:3px;position:relative;}
.nav ul li span{font-size:24px; overflow:hidden;}
.nav ul li  p{ text-align:center;font-size:12px;}
.nav li a{color:#fff;}
.nav .active{ background-color:#0a3d88;}
.nav .navOrder {background-color: #fff; color:#999;position: absolute;left: 0px;right:0px;top: 80px;z-index: 999;border:solid 1px #fff;display:none;}
.nav .navOrder p {line-height:25px;font-size:12px; padding-left:8px; text-align:left;}
.nav .navOrder p a{ color:#999;}
.navpic{ float:left; padding:20px;} 
.friend { padding:15px 0;  border-top:1px solid #737373; position:relative; padding-left:60px; height:50px; font-size:20px;}
.friend a{ color:#7B7B7B;  font-size:14px;margin-left:10px;}
.friend .fle{color: #034077;font-weight: bold;height: 52px;width: 60px; font-size:14px; position:absolute; left:0px; top:22px; float:left; margin-right:10px;}
.zjhg{ width:160px; height:182px; float:left; border:1px solid #bfbfbf; overflow:hidden; }
.zjhg p{ width:149px; height:83px; border:1px solid #164a95; margin:0 auto; margin-top:4px;}
.friend .top{color: #7B7B7B;padding-top: 2px;text-align: left;width: 1094px; }




 /*µ×²¿*/
.cebottom{line-height:23px; text-align:center; padding-top:20px; padding-bottom:14px; color:#424242; width:1160px; border-top:5px solid #000; margin:0 auto; margin-top:15px;}
.cebottom a:link{color:#424242;}
.cebottom a:visited{color:#424242;}
.cebottom a:hover{color:#424242;}
.mdysp{ width:835px; margin:0 auto; margin-top:20px;}
.sharesection1{ overflow:hidden; float:right;}
.sharesection1 .bshare-custom a.bshare-sinaminiblog{ width:15px; height:31px; margin-right:5px;background:url(http://www.chinafxj.cn/images/wb.png) no-repeat;display:inline-block;}
.sharesection1 .bshare-custom a.bshare-weixin{width:15px; height:31px;margin-right:5px;background:url(http://www.chinafxj.cn/images/wx.png) no-repeat;display:inline-block;}
.sharesection1 .bshare-custom a.bshare-weixinpyq{width:15px; height:31px;margin-right:5px;background:url(http://www.chinafxj.cn/images/wxpyq.png) no-repeat; display:inline-block; }


/*Ö÷Ìå*/
.dqwz{ border:1px solid #d2d2d2; width:1160px; height:25px; line-height:25px; padding-left:15px;color:#323232; margin:0 auto; margin-top:15px; text-align:left;}
.dqwz a{ color:#323232;}
.title{height: 44px;line-height: 44px;border-bottom: 1px solid #bdc1cc;font-size: 23px;color: #003680;margin-top: 7px;}
.title_name{font-weight: bold;font-family: "Î¢ÈíÑÅºÚ";float: left;}
.wrap{width: 1160px;margin: 0 auto;max-width: 100%;}
.article,.article p{font-size: 16px;line-height: 30px; margin-bottom:20px;}
iframe{width: 100%;margin-top:20px;}


.article h3{font-size:26px;line-height:30px;text-align:center;margin-top:20px;}
.article img,.article video{max-width:100%;height:auto;}
#tide_video_loading{max-width:100%;height:auto;}
.time{line-height: 30px;border-bottom: 1px solid #bdbdbd;margin:15px 0;padding-bottom: 10px; text-align:center;}


 .videobox { position: relative; }

.an{ width:50px; height:50px; display:block; top: 52px;left: 50%;margin-left: -25px; position:absolute;}
.an01{ width:50px; height:50px; display:block; top: 113px;left: 50%;margin-left: -25px; position:absolute;}
.an02{ width:180px; height:160px;display:block; top: 200px;left: 50%;margin-left: -92px; position:absolute;}
.dsp_ltbox img.an{width:50px; height:50px; display:block; top: 114px;px;left: 50%;margin-left: -14px; position:absolute;}
.sp_bt{ width:243px; margin-left:17px;line-height:20px; margin-top:17px; font-size:14px; text-align:left;}

.more01{ position:absolute; bottom:-10px; left:100px;}





/*±à¼­ÍÆ¼ö*/
.box_bjtj{ width:1140px;background:url(http://cen.ce.cn/images/cen18.jpg) 0 10px no-repeat; border-bottom:1px solid #941318; padding:10px; overflow:hidden;}
.box_bjtj h2{  font-size:24px; color:#323433; text-indent:42px;  float:left;}
.box_bjtj h2 a{color:#323433;}
.box_bjtj span{ font-size:20px; color:#ccc; margin-left:30px; padding-top:5px; float:left; }
.thnr{ width:1160px; background:url(http://cen.ce.cn/images/cen19.jpg) repeat-x; height:386px;}
.rollBox{width:1160px;overflow:hidden;} 
.rollBox .LeftBotton{height:42px;width:41px;background:url(http://cen.ce.cn/images/zban01.png) no-repeat;overflow:hidden;float:left;cursor:pointer; margin-top:180px; margin-left:10px;} 
.rollBox .RightBotton{height:42px;width:41px;background:url(http://cen.ce.cn/images/yban.png) no-repeat;;overflow:hidden;float:left;cursor:pointer; margin-top:180px; right:60px; margin-left:2px;} 
.rollBox .Cont{width:1056px;overflow:hidden;float:left; margin:0 auto; margin:20px 4x 30px 4px;  } 
.rollBox .ScrCont{width:10000000px;} 
.rollBox .Cont .pic{width:270px; height:340px;float:left;box-shadow:0px 0px 15px #e1e1e1; margin:20px 7px 0px 9px; background:#fff;border-bottom: 1px solid #f00;} 
.pivnr{width:239px; height:135px;  position:relative; margin-top:16px; margin-left:15px;border:1px solid #164a95;}

.pivnr p{ position:absolute; width:54px; height:20px; background:#444b54;bottom:0px; text-align:center; line-height:20px; color:#fff; right:0px;}
.pic_bt{ font-size:16px; line-height:24px; width:240px; margin:0 auto; margin-top:10px; color:#323433; height:48px; overflow:hidden;}
.pic_bt a{  color:#323433;}
.pic_bt a:hover{ color:#323433;}
.pic_zy{ width:240px; line-height:20px; text-indent:2em; margin:0 auto; margin-top:10px; color:#797a7a;}
.picnr02{ width:162px; height:288px;border:1px solid #164a95; position:relative; margin-top:16px; margin-left:10px;}
.tjbt{ position:absolute;  height:20px; background:#083679;top:0px; text-align:center; line-height:20px; color:#fff; left:20px; font-size:15px; padding:5px; top:-15px;}

.picnr02 p{ position:absolute; width:54px; height:20px; background:#444b54;bottom:-1px; text-align:center; line-height:20px; color:#fff; right:0px;}
.more{ width:240px; height:30px; border-bottom:3px solid #053f92; background:#313131; line-height:30px; color:#Fff; text-align:center; font-size:14px; margin:0 auto; margin-top:13px;}
.more span{ float:left; margin-left:80px; color:#fff; font-size:16px;}
.more span a{color:#fff;}
.more span a:hover{color:#fff;}
.more p{ float:left; margin-top:2px; margin-left:10px;}
.more span:hover{ width:158px; height:30px; background:#164a95; color:#fff; text-align:center;margin-left:0px; margin-right:30px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{text-decoration:none;} 
.rollBox .Cont a:hover{text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;}
/*ÒªÎÅ*/
.yw_box{ width:313px; height:230px; float:left; margin-left:45px; margin-top:15px;border:1px solid #fff; margin-bottom:15px;}
.yw_box img{ width:67px; height:67px; border:1px solid #164a95;text-align:center; float:left; margin:15px 0px 10px 120px;}
.yw_box p{ width:270px;  font-size:16px; color:#323433; overflow:hidden;margin:0 auto; border-bottom:2px solid #053f92; padding-bottom:10px; background:#eeeeee; padding:5px; }
.yw_box p a{color:#323433; }
.yw_box span{width:270px; padding-top:10px; font-size:12px;margin:0 auto; float:left; margin-left:22px; color:#b7b7b7;}
 .yw_box:hover{width:315px; height:230px; border:1px solid #0a3e89;}
 .yw_box:hover a{ color:#164a95;}
 .yw_box p:hover{ background:#fff; color:#164a95; overflow:hidden;}
.tjpic{ width:239px; height:135px;}
.sbbt{ width:152px; color:#323433; padding:5px;}
.sbbt a{ color:#323433; }

.box_ejpic{ width:100%; height:732px; margin:0 auto;}
.box_er{ width:100%; height:100%; position: absolute; z-index: 2;}
.box_sp{ width:258px; height:146px; position:absolute; z-index:999;}

/*翻页*/
.pageset { width:100%; line-height:25px; color:#000304; font-size:16px; margin-top:20px; text-align:center;}
.pageset span {color:#000304; font-size:16px;}
.pageset a:link {color:#000304;font-size:16px;}
.pageset a:visited {color:#000304;font-size:16px;}
.pageset a:hover {color:#ff0000;font-size:16px;}
.pageset a:active {color:#000304;font-size:16px;}

